#blog-m {
    position: relative;
    width: calc(100vw - 20vw);
    padding: 15vh 10vw 10vw 10vw;
}

#blog-m .blog-title-m {
    width: 100%;
    text-align: center;
    font-size: 9vw;
    color: white;
    letter-spacing: -.03rem;
    margin: 0 auto;
    padding-bottom: 4rem;
}

#blog-m .artbx-l-m {
    width: 100%;
    border-radius: 5vw;
    display: flex;
    flex-direction: column;
    background: #3c3c3c;
	margin-bottom: 4rem;
}

#blog-m .artbx-l-m a .artbx-img {
    position: relative;
    width: 100%;
    height: 24vh;
	overflow:hidden;
	border-radius: 5vw 5vw 0 0;
    background: #202020;
}

#blog-m .artbx-l-m a .artbx-img img {
    object-fit: contain;
    object-position: center;
	width:100%;
    height:100%;
    display:block;
}

#blog-m,
#blog-m .artbx-l-m,
#blog-m .artbx-l-m a .artbx-title,
#blog-m .artbx-l-m .artbx-des,
#blog-m .artbx-l-m .artbx-date,
#blog-m .artbx-l-m .artbx-btn {
    height: auto;
}

#blog-m .artbx-l-m a .artbx-title{
    padding: 1.5rem;
}

#blog-m .artbx-l-m .artbx-des {
    padding: 0 1.5rem 0.5rem 1.5rem;
}

#blog-m .artbx-l-m .artbx-date {
    padding: 0 1.5rem 2rem 1.5rem;
}

#blog-m .artbx-l-m .artbx-btn {
    padding: 0 1.5rem 1.5rem 1.5rem;
	width: calc(100% - 3rem);
}

#blog-m .artbx-l-m a .artbx-title > h1{
    font-size: clamp(25px, 6vw, 34px);
    color: #ba92d3;
    letter-spacing: 0;
    line-height: 1.22 !important;
}

#blog-m .artbx-l-m .artbx-des p,
#blog-m .artbx-l-m .artbx-date em,
#blog-m .artbx-l-m .artbx-btn a button{
    font-size: clamp(15px, 3.5vw, 18px);
    letter-spacing: 0;
}

#blog-m .artbx-l-m .artbx-des p {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.55 !important;
}

#blog-m .artbx-l-m .artbx-des p,
#blog-m .artbx-l-m .artbx-btn a button {
    color: white;
}

#blog-m .artbx-l-m .artbx-date em{
    color: #999999;
}

#blog-m .artbx-l-m .artbx-btn a button{
	width:100%;
    border: 1px solid white;
    border-radius: 20vw;
    padding: 1rem 0 1rem 0;
	background:none !important;
}
